/**********************************************************
 * GENERAL
 *********************************************************/

.maxwidth-1200{
  max-width: 1200px;
  margin-left: auto !important;
  margin-right: auto !important;
}

.maxwidth-1400{
  max-width: 1400px;
  margin-left: auto !important;
  margin-right: auto !important;
}

@media screen and (max-width: 800px){
  .mobile-reduce-padding .fusion-column-wrapper{
    padding: 32px !important;
  }
}

@media screen and (max-width: 640px){
  #content{
    margin-bottom: 0 !important;
  }
}

iframe{
  display:block;
}

/**********************************************************
 * HEADER & NAVIGATION
 *********************************************************/

.fusion-header .fusion-row{
  padding-left: 20px !important;
  padding-right: 20px !important;
}

.fusion-main-menu > ul > li a,
.fusion-mobile-nav-item a, .fusion-mobile-nav-holder > ul > li.fusion-mobile-nav-item > a{
  text-transform: uppercase !important;
}

.fusion-mobile-menu-icons {
    margin-top: 12px !important;
}


/**********************************************************
 * HOME PAGE
 *********************************************************/

.home-search-bar-wrap .widget_search{
  margin-bottom: 0;
  max-width: 800px;
  margin: 0 auto;
}

.home-cta-box{
  color: #FFFFFF;
}

.home-cta-box p{
  font-size: 18px;
  margin-bottom: 48px;
}


/**********************************************************
 * CONTACT FORM
 *********************************************************/


.wpcf7-form{
  max-width: 380px !important;
  margin: 0 auto !important;
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"] {
  margin-top: -5px !important;
  height: 45px;
  font-size: 16px !important;
  border-radius: 4px;
}

.wpcf7-form input[type="submit"], .wpcf7-submit  {
  width: 100% !important;
  margin-top: -5px !important;
  background: red !important;
  font-size: 17px !important;
  font-family: 'actor', sans-serif;
  padding: 20px !important;
  border-radius: 4px !important;
}

.wpcf7-form textarea {
  margin-top: -5px !important;
  resize: none;
  font-size: 16px !important;
  padding-top: 10px;
  border-radius: 4px !important;
}


/**********************************************************
 * JOIN FORM
 *********************************************************/

#join-form .wpcf7-form{
  width: 100% !important;
  max-width: 600px !important;
}

#join-form input[type="text"],
#join-form input[type="email"],
#join-form input[type="tel"] {
  font-size: 13px !important;
}

#join-form select{
  height: 45px;
  border-radius: 4px;
}

#join-form .select-arrow{
  height: 43px;
    width: 27px;
    line-height: 43px;
    background-color: transparent;
    background: transparent;
}

#join-form label{
  font-weight: bold;
  font-family: 'Heebo';
}


/**********************************************************
 * CONTACT CTA (widget)
 *********************************************************/


.contact-cta {
  background-image: url('/wp-content/uploads/2019/07/papyrus.png');
  background-repeat: repeat;
  background-position: center;
  width: 100%;
  padding-top: 40px;
  padding-bottom: 80px;
  padding-left: 30px;
  padding-right: 30px;
}

.contact-cta h1 {
  text-align: center;
  padding: 0;
  color: red !important;
  font-size: 40px !important;
}


/**********************************************************
 * 404
 *********************************************************/


#post-404page{
  margin-bottom: 100px;
}

#post-404page h1 {
	font-size: 70px !important;
  text-align: center;
  color: red;
  margin: 70px 0 0 0;
}

#post-404page h3{
  text-align: center;
  color: red;
  margin-top: 15px;
  margin-bottom: 30px;
}


#post-404page a {
  text-align: center;
  font-size: 16px;
  color: #fff;
  background: #ff0000;
  padding: 8px 25px;
  display: inline-block;
}


/**********************************************************
 * SEARCHFORM
 *********************************************************/

 body .fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents{
  width: 300px;
 }

body.fusion-search-form-clean .searchform .fusion-search-form-content .fusion-search-field input{
  padding-left: 16px;
  height: 48px;
  line-height: 48px;
  font-size: 16px;
}

body.fusion-search-form-clean .searchform .fusion-search-button{
  right: 0;
}

body.fusion-search-form-clean .searchform .fusion-search-form-content .fusion-search-button input[type="submit"]{
  width: auto;
  height: 48px;
  padding-left: 16px;
  padding-right: 16px;
  background-color: black;
  color: white;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  transition: all 0.3s ease;
}

body.fusion-search-form-clean .searchform .fusion-search-form-content .fusion-search-button input[type="submit"]:hover{
  background-color: #555555;
}


/**********************************************************
 * SEARCH
 *********************************************************/


#posts-container, .search-page-search-form{
  border: none;
  padding: 32px;
  max-width: 1400px;
  margin: 0 auto;
}

.post-content h2 a{
  color:red !important;
  font-size: 20px;
}

.search-page-search-form h2 {
  margin-top: 20px;
}

.fusion-meta-info{
  border: none !important;
}

.align-right, .fusion-alignright{
  float: none !important;
  color: red !important;
}

.fusion-alignright a , .fusion-alignright a:after {
  color: red !important;
}


/**********************************************************
 * PAGES WITH SIDEBARS
 *********************************************************/

.content-with-sidebar-wrap{

}

.sidebar-nav-wrap{

}

@media screen and (max-width: 1100px){

  .content-with-sidebar-wrap .sidebar-nav-wrap {
    margin-right: 0 !important;
  }

}

@media screen and (max-width: 1000px){

  .content-with-sidebar-wrap .sidebar-nav-wrap {
    display: none !important;
  }

  .content-with-sidebar-wrap .fusion_builder_column_4_5{
    width: 100% !important;
  }

}


/**********************************************************
 * "SIDEBAR ONE"
 *********************************************************/

.fusion-one-sixth{
  width: 10% !important;
}

#wrapper .fusion-vertical-menu-widget .menu li.current_page_item > a{
  border: none !important;
}

.fusion-content-widget-area .widget_nav_menu li{
  border:none;
}

#wrapper .fusion-vertical-menu-widget .menu li a{
  padding: 0 0 10px 30px !important;
  font-size: 17px;
}

#wrapper .fusion-vertical-menu-widget .menu li a::before{
  content: "»";
}

/* ------ Pagination ----- */
.pagination{
  justify-content: center;
}

.page-numbers {
  font-size: 25px !important;
  letter-spacing: 1px;
  margin: 20px;
}

/* ---@@@@@@@@@@@@@@@@@@@@@ Page Title Bar @@@@@@@@@@@@@@@@@@@@@@--- */
/* ---@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@--- */



.fusion-page-title-bar {
 /*clip-path: circle(70% at 100% 40%);*/
 /* background-position: right;
  background-color: red;
  overflow: hidden;*/
}


.fusion-page-title-wrapper{
  padding: 1em 4em 1em 4em;
  background: red;
  display: inline-block;
  width: auto !important;
  float: left;
  position: relative;
}


.fusion-page-title-wrapper::after{
  display: block;
  position: absolute;
  content: '';
  left: 100%;
  top: 0;
  height: 0;
  width: 0;
  border-top: 74px solid red;
  border-right: 32px solid transparent;
  border-bottom: 74px solid transparent;
  border-left: 32px solid red;
}

@media screen and (max-width: 800px){

  .fusion-body .fusion-page-title-bar .fusion-page-title-row{
    height: 140px !important;
  }

  .fusion-body .fusion-page-title-bar{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  .fusion-page-title-wrapper{
    background-color: rgba(255,0,0,0.75);
    width: 100% !important;
  }
  .fusion-page-title-wrapper:after{
    display: none;
  }

  .fusion-page-title-bar .fusion-page-title-row h1{
    font-size: 36px !important;
  }

}

#main {
  padding-bottom: 0px !important;
}


/* ---@@@@@@@@@@@@@@@@@@@@@@ Staff 02.2 @@@@@@@@@@@@@@@@@@@@@@@@@@@--- */
/* ---@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@--- */

.overlay{
  width: 100vw;
  height: 100vh;
  padding: 7em 2em;
  background-color: rgba(0,0,0,0.75);
  position:fixed;
  top:0;
  left:0;
  z-index: 9999;
  display: none;
}

.staff-gallary-wrap{
  width: 100%;
  margin: 0 auto;
  display:flex;
  flex-wrap: wrap;
  flex:1 1 33%;
  margin-bottom: 3em;
}

.staff-members-card{
  width: 23%;
  height: auto;
  position: relative;
  margin-right: 2%;
  margin-bottom: 20px;
  margin-top: 20px;
  cursor: pointer;
}

.staff-img{
  height: 0px;
  width: 100%;
  padding-bottom: 100%;
  background-size: cover;
  background-position: center;
  background-color: #ebeeef;
}

.staff-details{
  height: 110px;
  width: 100%;
  background-color: red;
  bottom: 0%;
  text-align: center;
  padding: 8px;
}

.staff-details h1 {
  font-size: 20px !important;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0.4em;
  color:#fff !important;
}

.staff-details p {
  letter-spacing: 0.5px;
  color: #fff;
 }

 .modal-container{
  box-shadow: 13px 27px 57px 0px rgba(0,0,0,0.6);
  max-width: 900px;
  height: 450px;
  background-color: #fff;
  position: relative;
  border-bottom: red 8px solid;
  margin: 0 auto;
  overflow-y: scroll;
 }

 .close-btn{
  height: 40px;
  width: 40px;
  background-color: #ff0000;
  text-align: center;
  color: #fff;
  padding: 4px;
  position: absolute;
  top: 0;
  right: 0;
  background-image: url('/wp-content/uploads/2019/07/1564505-20.png');
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
 }

 .active{
  display: block;
 }

.modal-details{
  display:flex;
  justify-content: space-between;
}

.modal-details-left {
  height: 0;
  padding-bottom: 25%;
  width: 20%;
  background-size: cover;
  background-position: center;
  margin: 20px;
  border-bottom: 4px solid red;
 }

.modal-details-right{
  padding: 20px 30px 20px 10px;
  width: 80%;
}

@media screen and (max-width: 640px){
  
  .modal-details{
    flex-direction: column;
  }

  .modal-details-left{
    margin: 20px auto;
    width: 160px;
    padding-bottom: 160px;
  }

  .modal-details-right{
    padding: 20px 30px 20px 30px;
    width: 100%;
  }

}

.modal-details-right h2{
   margin-top: 0 !important;
   margin-bottom: 0 !important;
}

 .modal-details-right p {
  padding: 0;
  font-size: 17px;
  color: #87999e;
 }

.modal-details-right p.position {
  padding: 0;
  font-size: 16px;
  color: #333;
  margin-bottom: 10px;
 }


/* ---@@@@@@@@@@@@@@@@@@ Divisions parent 03 @@@@@@@@@@@@@@@@@@@@@--- */
/* ---@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@--- */


.div-gallery-wrap{
  width: 90%;
  margin: 0 auto;
  display:flex;
  flex-wrap: wrap;
  flex:1 1 25%;
}

.div-items-wrap{
  height: auto;
  width: 21.25%;
  /*padding-bottom: 20%;*/
  background-color: #eee;
  position: relative;
  margin-right: 1.25%;
  margin-left: 1.25%;
  margin-top: 50px;
  /*box-shadow: 6px 9px 7px -8px rgba(199,199,199,1);*/
  /*background-image: url('../twg-apex/assets/imgs/ambo.jpg');*/
  background-size:cover;
  background-position: center;
}

.div-img{
  height: 0px;
  padding-bottom: 57%;
  width: 100%;
  background-size: cover;
  background-position: center;
}

.div-details{
  width: 100%;
  padding: 1.5em 1em;
  background-color: #ebeeef;
  text-align: center;
  border-top: solid 2px red;
}

.div-details h1 {
  font-size: 20px !important;
  color:red !important;
  margin: 0;
}

.div-details a {
  font-size: 17px;
}

.div-details a:hover{
  color:red !important;
}


/* ---@@@@@@@@@@@@@@@@ Divisions Single 03.1 @@@@@@@@@@@@@@@@@@@@@--- */
/* ---@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@--- */

.full-sgl-divi-wrap{
  width: 90%;
  margin: 70px auto 70px auto;
  /*border: red solid 2px;*/
  display:flex;
  justify-content: space-between;
  align-items: flex-start;
}

.full-sgl-divi-wrap .sd-main-content-container a:not(.fusion-button){
  text-decoration: underline;
}

.full-sgl-divi-wrap .sd-main-content-container .panel-title a{
  text-decoration: none;
}

.sd-main-content-wrap{
  /*border: cyan solid 2px;*/
  width: 100%;
  padding: 20px 60px 20px 20px;

}

.sd-main-content-container{
  /*border: green solid 2px;*/
  width: 100%;
}

.ca-bar-wrap{
  /*border: solid 2px yellow;*/
  width: 38%;
  background-image: url('/wp-content/uploads/2019/07/papyrus.png');
  padding: 30px;
}

.ca-bar-wrap ul{
  list-style: none;
  padding-left: 0 !important;
  margin: 0 !important;
}
.ca-bar-wrap ul li{
  padding: 10px 0px 0px 0;
}
.ca-bar-wrap ul li span {
  color: red;
  font-size: 18px;
  margin-left: -10px;
}

.ca-bar-wrap h2{
  margin-bottom: 0 !important;
  font-size: 20px !important;
  color: #ff0000 !important;
}

.dn-title{
  margin-top: 30px;
}

/* ---@@@@@@@@@@@@@@@@@@@@@ News All 04 @@@@@@@@@@@@@@@@@@@@@@@@@@@--- */
/* ---@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@--- */

.news-cats-wrapper{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  margin-top: 32px;
  display:flex;
  flex-wrap: wrap;
  flex:1 1 50%;
/*  border: yellow 2px solid;*/
}

.news-cate-card {
  height: 0px;
  padding-bottom: 25%;
  width: 46%;
  background-color: #eee;
  position: relative;
  margin: auto;
  margin-bottom: 24px;
  margin-top: 24px;
  /*box-shadow: 6px 9px 7px -8px rgba(199,199,199,1);*/
/*  background-image: url('../twg-apex/assets/imgs/ambo.jpg');*/
  background-size:cover;
  background-position: center;
  text-align: center;
  display: block;
}

.news-cate-overlay{
  padding: 24px;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(25,25,25,0.7);
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: all 0.3s ease;
}

.news-cate-overlay:hover{
  background-color: rgba(25,25,25,0.8);
}

.clickable-bg {
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 10;
}

.news-cate-overlay .news-title{
  display: block;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-size: 34px;
  letter-spacing: 1px;
  font-weight: bold;
}

.news-title:hover{
  color: #fff;
}

.news-cate-overlay .news-details{
  display: block;
  text-align: center;
  color: #FFF;
}

.news-details p {
  margin: 35px;
}

/* ---@@@@@@@@@@@@@@ Single News Category All 04.1 @@@@@@@@@@@@@@@--- */
/* ---@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@--- */

.news-items-gallery-wrap{
  padding: 48px;
  overflow: hidden;
}

.news-item-card-wrap:nth-child(2n-1){
  clear: both;
}

.news-item-card-wrap{
  padding: 32px;
  float: left;
  display: block;
  width: 50%;
  background-size:cover;
  background-position: bottom;
  text-align: center;
}

.news-item-card:hover{
  color: black !important;
}

.news-item-card{
  display: block;
  border: 1px solid #ebeeef;
}

.news-item-bkg{
  height: 0;
  padding-bottom: 56%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.news-item-bkg.no-image{
  padding-bottom: 20%;
  background-color: red;
}

.news-item-details{
  padding: 24px;
  width: 100%;
  background-color: #ebeeef;
  text-align: center;
}

.news-item-details h2{
  margin-top: 0.3em;
  margin-bottom: 0.3em;
}

.news-item-details p {
  margin: 0;
}

.news-item-details button {
  margin-top: 32px;
  padding: 10px 30px 10px 30px;
  background-color: red;
  color: #fff;
  cursor: pointer;
  border: none;
  font-size: 14px;
  text-transform: uppercase;
  border-radius: 2px;
}

.news-item-details  button:hover{
  color: #fff;
}


/**********************************************************
 * DELEGATES
 *********************************************************/

#apex-dhb-map{
  max-width: 600px;
  margin: 0 auto;
}

#apex-dhb-map a polygon:not(.water),
#apex-dhb-map a path:not(.water){
  fill: #aaaaaa;
}

#apex-dhb-map a:hover polygon:not(.water),
#apex-dhb-map a:hover path:not(.water){
  fill: red;
}

/* Water-specific */
#apex-dhb-map a polygon.water,
#apex-dhb-map a path.water{
  fill: #FFFFFF;
  stroke-dasharray: 5;
  stroke: #aaaaaa;
}

/* Water-specific */
#apex-dhb-map a:hover polygon.water,
#apex-dhb-map a:hover path.water{
  stroke: red;
}

.delegates-wrap{
  max-width: 1200px;
  margin: 0 auto;
  margin-top: 4em;
}

table.delegates{
  width: 100%;
}

table.delegates thead{
  background-color: red;
  color: #FFFFFF;
  -ms-text-align-last: auto;
  text-align: left;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-weight: bold;
}

table.delegates thead th{
  padding: 0.25em 0.5em;
}

table.delegates tbody td{
  padding: 0.25em 0.5em;
}

/* Odd numbers */
table.delegates tbody tr:nth-child(2n - 1){
  background-color: #eeeeee;
}

/* Even numbers */
table.delegates tbody tr:nth-child(2n){
  background-color: #e5e5e5;
}


/**********************************************************
 * FOOTER
 *********************************************************/

@media screen and (max-width: 1100px){
  .fusion-footer-copyright-area>.fusion-row,
  .fusion-footer-widget-area>.fusion-row{
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
}



/**********************************************************
 * MEDIA QUERIES
 *********************************************************/


@media only screen and (max-width: 1500px) {

  /*---- news single ---*/
  .news-items-gallery-wrap{
    /*flex: 1 1 100%;*/
  }

  .news-item-card{
    /*margin-top: 50px !important;
    margin: auto;
    width: 80%;
    padding-bottom: 50%;*/

  }

  /*---- Divisions ---*/
  .div-gallery-wrap{
    width: 90%;
    flex:1 1 33%;
  }

  .div-items-wrap{
    width: 30%;
  } 

  .div-details h1 {
    font-size: 18px !important;
    margin-top: 15px !important;
    margin-bottom: 3px !important;
  }

}

@media only screen and (max-width: 1300px){

  .staff-members-card{
    width: 31%;
    }

}

@media only screen and (max-width: 1024px) {

  /*---- Divisions ---*/
  .div-gallery-wrap{
    width: 90%;
    flex:1 1 50%;
  }

  .div-items-wrap{
    width: 46%;
  } 

  /*---- news main ---*/

  .news-cats-wrapper{
    flex: 1 1 100%;
    flex-wrap: wrap;
  }

  .news-cate-card{
    width: 100%;
    height: auto;
    padding-bottom: 0;
  }

  .news-cate-card .news-cate-overlay{
    position: relative;
    padding-top: 48px;
    padding-bottom: 48px;
  }

  /*---- news single ---*/
  .news-items-gallery-wrap{
    /*flex: 1 1 100%;*/
  }

  .news-item-card{
    /*width: 100%;
    padding-bottom: 100%;*/

  } 


}    



@media only screen and (max-width: 991px){ 

  /*----staff----*/
  .staff-gallary-wrap{
    flex:1 1 50%;
    flex-wrap: wrap;
    justify-content: space-around;

    }

  .staff-members-card{
    width: 45%;
    }

  /*---- Divisions ---*/
  .div-gallery-wrap{
    width: 90%;
    flex:1 1 50%;
  }

  .div-items-wrap{
    width: 46%;
  } 

  /*---- news main ---*/
  .news-title {
    padding: 10px 40px 10px 40px;
    font-size: 16px;
  }

  .news-item-details p{
    /*font-size: 10px;*/
  }

  .news-cats-wrapper{
    flex: 1 1 100%;
    flex-wrap: wrap;
  }

  .news-cate-card{
    width: 100%;

  }

  /*---- news single ---*/
  .news-items-gallery-wrap{
    /*flex: 1 1 100%;*/
  }

  .news-item-card{
    /*width: 100%;
    padding-bottom: 70%;*/
  } 

  .news-item-card-wrap{
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

}  

@media only screen and (max-width: 768px) {

  /*----staff----*/
  .staff-gallary-wrap{
    flex:1 1 100%;
    flex-wrap: wrap;

    }

    /*---- Divisions ---*/
  .div-gallery-wrap{
    width: 90%;
    flex:1 1 100%;
  }

  .div-items-wrap{
    width: 100%;

  }

  /*---- Divisions single ---*/
  .full-sgl-divi-wrap{
    flex-wrap:wrap;
  }

  .sd-main-content-wrap{
    padding-left: 0;
    padding-right: 0;
  }

  .ca-bar-wrap{
    border-left: none;
    /*border-top: 1px solid black;*/
    padding: 20px;
    margin-top: 40px;
    width: 100%;
  }

  .ca-bar-wrap h2{

  }

  /*---- news all ---*/
  .news-cats-wrapper{
    flex: 1 1 100%;
    flex-wrap: wrap;
  }

  .news-cate-card{
    width: 100%;

  }

  .news-cate-img{
    padding-bottom: 65%;
  }

  .news-title {
    padding: 10px 40px 10px 40px;
    font-size: 16px;
  }
  /*---- news single ---*/
  .news-items-gallery-wrap{
    /*flex: 1 1 100%;*/
  }

  .news-item-card{
   /* width: 100%;
    padding-bottom: 100%;*/
  }

  .news-item-details p {
    /*font-size: 13px !important;*/
  }

}

@media only screen and (max-width: 600px){

  .staff-members-card{
    width: 100%;

    }

}